dpi-aware=no
icon-theme=Papirus-Dark
font=DejaVu Sans Mono:size=12
fields=name,generic,comment,categories,filename,keywords
terminal=foot -e
prompt=">  "
layer=overlay

[colors]
background=0000005a
selection=3d4474ff
border=ffffff00

[border]
radius=0

[dmenu]
exit-immediately-if-empty=yes

